<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.core.runtime.feature"
      label="%featureName"
      version="1.2.300.v20181130-2106"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.equinox.core.feature"
         version="1.7.0.v20181130-2106"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="72"
         install-size="155"
         version="3.15.100.v20181107-1343"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.variables"
         download-size="35"
         install-size="65"
         version="3.4.300.v20181028-0627"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="103"
         install-size="217"
         version="3.7.200.v20181107-1343"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="130"
         install-size="265"
         version="3.7.200.v20180827-1235"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="91"
         install-size="180"
         version="3.6.200.v20180817-1401"
         unpack="false"/>

</feature>
